Subject: Re: [sieve] Violation of IETF process (was: Second Last Call: <draft-ietf-sieve-notify-sip-message-08.txt> (Sieve Notification Mechanism: SIP MESSAGE) to Proposed Standard)

From: "Adrian Farrel" <[email-masked]>
Date: Thu, 26 Jan 2012 15:25:55 -0000

> >Why is Qian Sun still listed on the front page as an author.
> >Wouldn't it be more
> >appropriate to move the name to the Acknowledgements section where the
> > text could read...
> 
> As editorship is a WG Chair decision, it is up to the SIEVE WG Chairs
> to comment on why Qian Sun is still listed on the front page as an author.
> 
> >Some of the text of this document was provided by Qian Sun who
> > violated IETF IPR process by not disclosing related IPR that he had
> > also authored and so is not listed as a named author of this document.
> 
> The above text does not mention company affiliation.

I have not made any statement about what the company has done.

> There is the following in the text in IPR statements:
> 
>    "Note: The individual submitting this template represents and
>     warrants that he or she is authorized by the Patent Holder to
>     agree to the above-selected licensing declaration."
> 
> The name provided in the IPR statement is "Director of licensing".

I don't view *disclosing* as a problem here. In fact disclosure is to be
encouraged.

My issue is with the individual. BCP 79 is very clear about individual
responsibilities wrt IPR that they are aware of.

It is the individual who breaks the IETF's IPR policy if they make contributions
when there is IPR that they are aware of that is not disclosed in a timely
fashion.

> The violation has a negative impact on the IETF (see comment from
> Dave Crocker on this thread).  It raises questions which should not be asked.

Questions that should not be asked should not, by definition, be asked.
I wonder if you are concerned about corporate and anti-trust issues.

AFAICS, this issue has nothing to do with that.

I do agree that sanctions applied to individuals should be proportionate and
should consider the circumstances. 

I am also interested in the discussion about whether moving an author's name
from the front page to the Acknowledgements (with an explanation) would have an
impact on discussions of IPR policy violation in court. This will need
professional legal advice - my feeling was that previous I-D versions would
still show the author as previously listed (including the revision of the I-D at
the time the IPR was disclosed), and that the note in the Acknowledgements
section and the discussion on IETF lists (e.g. the WG list) would provide
traceability on the reasoning.

But I come back to this point because I think it is important: the violation
here is of the individual contributor's responsibility under BCP79.

Cheers,
Adrian

---

From: SM <[email-masked]>
Date: Thu, 26 Jan 2012 08:51:14 -0800

>I have not made any statement about what the company has done.

Ok.

>I don't view *disclosing* as a problem here. In fact disclosure is to be

I too don't view disclosing as a problem here.  It is possible to 
compare the statement with other such statements and see the differences.

>responsibilities wrt IPR that they are aware of.

Yes.

>when there is IPR that they are aware of that is not disclosed in a timely

Yes.

>I wonder if you are concerned about corporate and anti-trust issues.

I am concerned that individuals who are sponsored by their company 
will end up being the escape goat.  I am concerned that the Note Well 
might end up being ignored.  If individuals do not understand the 
Note Well, it is unlikely that they will understand any future 
antitrust policy.

>professional legal advice - my feeling was that previous I-D versions would

Yes.

>here is of the individual contributor's responsibility under BCP79.

That is the point being discussed.

Regards,
-sm